<?php
// If uninstall not called from WordPress, exit
if (!defined('WP_UNINSTALL_PLUGIN')) {
    exit;
}

// Delete all plugin options
delete_option('cybreed_access_token');
delete_option('cybreed_user_id');
delete_option('cybreed_selected_organisation_id');
delete_option('cybreed_selected_chat_id');
delete_option('cybreed_display_options');
delete_option('cybreed_single_page_id');

// Clear any cached data
wp_cache_flush();